/*
 Theme Name:   TN Latin American Chamber of Commerce Child Theme
 Author:       MSonder
 Template:     twentynineteen
Version: 1.0.2
*/

* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

html, body {  
	margin: 0px;
	
	border: 0px;
	padding: 0px;
	margin-top: 0px !important;
	
	text-align: left;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: none;
	text-rendering: optimizelegibility;

	color: #000;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 26px;

	background: #fff;
}

body.admin-bar {
  padding-top: 32px;
}

@media screen and (max-width: 782px) {
  body.admin-bar {
    padding-top: 46px;
  }
}


body:not(.custom-background-image).admin-bar::before {top: 0px;}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {height: 0px;}

a {outline:none;}

ul {padding-top: 0px; margin-top: 0px;}

:root {overflow-y: scroll !important;}
::-moz-selection {
    background: #393939;
	color: #6a6a6a;
    text-shadow: none;
}

::selection {
    background: #393939;
	color: #6a6a6a;
    text-shadow: none;
}

.right {float:right !important;}
.left {float:left !important;}
.clear {clear:both;}
img.right {float:right !important; margin:0 0 20px 20px !important;}
img.left {float:left !important; margin:0 20px 20px 0 !important;}
img {border: none;}

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto;}

.responsive {width: 90%;}

/*	--------------------------------------------------
	:: Structure
	-------------------------------------------------- */

		#header-wrapper {
			width: 100%;
			height: auto;
			background: #e2eff2;
		}
		#header {
			width: 90%; 
			height: auto;
			margin: 0 auto;
			display: flex;
			align-items: center;
			justify-content: space-between;
			color: #024356;
		}		
		#header a.donate {color: #024356; font-size: 22px; font-weight: 600;}
		#header a.donate i {color: #ce3627; font-size: 18px; padding-right: 5px;}
		#header a.donate:hover {opacity: 0.8;}

		
			/* Options - Social */
			ul.social-media-icons {width: 30%; list-style: none; text-align: right !important; margin: 0 !important; padding: 0;}
			ul.social-media-icons li {display: inline; padding: 2px 5px 0px 0px; margin: 0 !important;}
			ul.social-media-icons a i {
				font-size: 30px;
				width: 35px;
				height: 35px;
				line-height: 35px;
				text-align: center;
				background: transparent;
				color: #004253;
			}
			ul.social-media-icons li a:hover {opacity: 0.8; text-decoration: none !important;}


		.content-wrapper {
			width: 100%;
			height: auto;
			margin: 0px auto;
            overflow-x: hidden !important;
		}
		.content-wrapper a {color: #ce3627; text-decoration: underline;}
		.content-wrapper .has-link-color a {color: inherit;}
		.content-wrapper a:hover {color: #b22113; text-decoration: none;}
				
		
.slogan {
	padding: 30px;
	border-radius: 0 30px 0 0;
}






.wp-block-cover.hero {position: relative;}
.wp-block-cover.hero .wp-block-cover__inner-container {
	position: static;
	min-height: 100%;
	padding: 0;
}
.wp-block-cover.hero .wp-block-columns {position: static;}
.wp-block-cover.hero .slogan {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40%;
	padding: 80px 40px 40px 80px; 
	z-index: 2;
	box-sizing: border-box; 
	margin: 0;
}
.wp-block-cover.hero .slogan[style*="flex-basis"] {flex-basis: auto !important;}
.wp-block-cover.hero .wp-block-cover__background,
.wp-block-cover.hero .wp-block-cover__image-background {z-index: 1;}

@media (max-width: 768px) {
	.wp-block-cover.hero .slogan {
		left: 1rem;
		right: 1rem;
		bottom: 1rem;
		width: auto;
	}
}



.pmpro-body-level-required .pmpro {
	max-width: 100vw;
	margin: 0 auto;
	padding: 80px 0 60px 0;
	width: 90% !important;
}

@media screen and (min-width: 1200px) {
	.pmpro-body-level-required .pmpro {width: 1200px !important;}
}


		.wp-block-cover.alignfull {
			max-width: 100vw;
			width: auto;
			padding: 80px 0 60px 0;
            /*overflow-x: hidden !important;*/
		}
		.alignfull .wp-block-cover__inner-container {max-width: 1200px;}

        .wp-block-columns.is-layout-flex {gap: 2em !important;}

		.wp-block-cover.has-parallax,
        .wp-block-cover__image-background.has-parallax {background-attachment: fixed !important;}

        .cta {
            background: #ffffff;
            -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
            box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
            padding: 20px;
			border-radius: 25px;
        }

		.cta-border {
			padding: 20px;
			border-bottom: 10px solid;
			border-image: linear-gradient(to right, #303d6f, #e17b2a, #227538) 1;
		}




.custom-overlap-group {
	position: relative;
	z-index: 999!important; 
	max-width: 1200px;
	margin: -150px auto 0;
	padding: 0 0 20px 0;
}

.custom-overlap-column {
	position: relative;
	z-index: 3 !important;
}
.wp-block-cover {overflow: visible !important; overflow-x: visible !important;}
.wp-block-cover.alignfull {overflow: visible !important; overflow-x: visible !important;}



.wp-block-group.no-gap .wp-block-columns.is-layout-flex {gap: 0 !important;}



/*	--------------------------------------------------
	:: Navigation (FULL CSS w/ DROPS)
	-------------------------------------------------- */
	
		
#nav-wrapper {
	height: auto;
	margin: 0;
	padding: 0;
	background: #024356;
	box-shadow: 0 10px 10px 0 rgba(0,0,0,.2);
	position: relative;
  	z-index: 99;
}

#nav-bg {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #024356;
}
		
	button#menuToggle {display: none;}

	ul.menu {margin: 0; padding: 0px 0 0 0;}
	
	ul.menu li {list-style: none; position: relative; float: left;}
	ul.menu li:last-child a {
		background:#09566d;
		color: #fbae08;
	}
	
	ul.menu li:hover {cursor: default;}

	ul.menu li a i {color: #ffd477; font-size: 20px; padding-right: 5px;}
	ul.menu li a {
		display: block;
		line-height: 86px;
		font-size: 24px;
		font-weight: 500;
	  	text-align: center;
		padding: 0 28px;
		width: 100%;
		color: #fff;
		border-bottom: 6px solid transparent;
		text-decoration: none;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
		}
	ul.menu li.current-menu-item a {border-bottom: 6px solid #09566d;}
	ul.menu li a:hover, ul.menu li a:focus {background: #09566d;}

    ul.menu li.menu-item-has-children a:after {
        content: '\f0d7';
        font-family: "Font Awesome 6 Pro";
        font-style: normal;
        font-weight: 600;
        padding-left: 10px;
        font-size: 14px;
        color: #6ee1fb;
    }
	ul.menu li ul {
		position: absolute;
		left: -9999em;
		width: auto;
		margin: 0;
		padding: 0;
		list-style-type: none;
		white-space: nowrap;
	}

    ul.menu li:hover ul {
        left: 0;
        -webkit-box-shadow: -10px 0px 13px -7px #c7c7c7, 10px 0px 13px -7px #c7c7c7, 5px 5px 7px 5px rgba(181, 181, 181, 0);
        box-shadow: -10px 0px 13px -7px #c7c7c7, 10px 0px 13px -7px #c7c7c7, 5px 5px 7px 5px rgba(181, 181, 181, 0);
    }
    ul.menu li:hover ul li {
        float: none;
        width: 100%;
        position: relative;
        z-index: 9999;
    }
    ul.menu li:hover ul li a {
        display: block;
        line-height: 45px;
        font-size: 18px;
        font-weight: 500;
        text-transform: none;
        text-shadow: none;
        text-align: left !important;
        padding: 0 30px 0 10px;
        background: #fff;
        border-bottom: 2px solid #fff;
        width: 100%;
        color: #0e1e29;
        text-decoration: none;
    }
    ul.menu li:hover ul li a:hover {
        background: #eeeeee;
        border-bottom: 2px solid #ebeef3;
    }

    /* sub menu fix */
    ul.menu li.menu-item-has-children:hover ul li a:after {
        content: '';
        display: none;
    }
    


/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */


		#footer-wrapper {
			height: auto; 
			width: 100%;
			background: #f1f1f1;
			border-top: 10px solid;
			border-image: linear-gradient(to right, #303d6f, #e17b2a, #227538) 1;
			box-shadow: 0 -10px 10px 0 rgba(0,0,0,.2);
		}		
		#footer {
			height: auto; 
			width: 90%;
			margin: 0 auto;
			padding: 30px 0;
			background: #f1f1f1;
			font-family: "Poppins", sans-serif;  
			font-size: 20px; 
			line-height: 26px; 
			color: #797979;
		}
		#footer a {
			color: #004253; 
			text-decoration: none;
			font-size: 16px;
			text-transform: uppercase;
			font-weight: 700;
		}
		#footer a:hover {color: #004253; text-decoration: underline;}

		#footer .heading {font-size: 30px; color: #ce3627; font-weight: 700;}

		#footer a.donate {color: #024356; font-size: 24px; font-weight: 600; text-transform: none;}
		#footer a.donate i {color: #ce3627; font-size: 20px; padding-right: 5px;}
		#footer a.donate:hover {opacity: 0.8;}


			/* Options - Social */
			#footer ul.social-media-icons {list-style: none; width: auto; float: left; text-align: left !important; margin: 0 !important; padding: 0; padding-right: 25px;}
			#footer ul.social-media-icons li {display: inline; padding: 2px 1px 0px 0px; margin: 0 !important;}
			#footer ul.social-media-icons a i {
				font-size: 18px;
				width: 35px;
				height: 35px;
				line-height: 35px;
				text-align: center;
				background: #004253;
				color: #fff;
			}
			#footer ul.social-media-icons li a:hover {opacity: 0.8; text-decoration: none !important;}


#footer hr {
	border: 0; 
	height: 1px; 
	background: #c3c3c3;
	text-align: center;
	line-height: 1px;
	border-bottom: 0px;
	margin: 15px 0;
}

	
		#copyright-wrapper {
			height: auto; 
			width: 100%;
			background: #e2e2e2;
		}	
		#copyright {
			height: auto; 
			width: 90%;
			margin: 0 auto;
			padding: 20px 0;
			background: #e2e2e2;
			font-family: "Poppins", sans-serif;  
			font-size: 14px; 
			line-height: 18px; 
			color: #898989;
		}
		#copyright a {color: #898989; text-decoration: none;}
		#copyright a:hover {color: #898989; text-decoration: underline;}
				
        #copyright .g50:nth-child(2) {text-align: right !important;}






/*	--------------------------------------------------
	:: Elements
	-------------------------------------------------- */
	ul.checkmark {
		--icon-space: 1.3em;
		list-style: none;
		padding: 0;
	}
	ul.checkmark li {padding-left: var(--icon-space);}

	ul.checkmark li:before {
		content: "\f00c"; 
		color: #ce3627;
        font-family: "Font Awesome 6 Pro";
		font-weight: 700;
		display: inline-block;
		margin-left: calc( var(--icon-space) * -1 );
		width: var(--icon-space);
		padding-right: 15px;
	}

h1:not(.site-title)::before, h2::before{
	background: none !important;
	content: none !important;
	height: 0px !important;
	margin: 0 !important;
	width: 0 !important;
}

h1, h2, h3, h4 {font-family: "Poppins", sans-serif;}
	
h1.wp-block-heading, .wp-block-cover h1.wp-block-heading:not(.has-text-color) {
	color: #ce3627;
	font-size: 36px;
	line-height: 40px;
	font-weight: 500;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

h2.wp-block-heading, .wp-block-cover h2.wp-block-heading:not(.has-text-color) {
	color: #024356;
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

h3.wp-block-heading, .wp-block-cover h3.wp-block-heading:not(.has-text-color) {
	color: #ce3627;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

h4.wp-block-heading, .wp-block-cover h4.wp-block-heading:not(.has-text-color) {
	color: #024356;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}

h5 {
	color: #000;
	font-family: "Poppins", sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
.aagb_accordion_5c437c58_0 .aagb__accordion_container {
  border: 1px solid #d1d1d1 !important;
  margin-bottom: 15px;
  border-radius: 6px;
}

p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
}

hr,
hr.is-style-wide {
	border: 0; 
	height: 4px; 
	background: #dadada;
	text-align: center;
	line-height: 4px;
	font-size: 26px;
	border-bottom: 0px;
	margin: 30px 0 45px 0;
}

hr.wp-block-separator:not(.is-style-wide) { 
	border: 0; 
	height: 4px; 
	background: #dadada;
	text-align: left;
	line-height: 4px;
	font-size: 26px;
	border-bottom: 0px;
	margin: 30px 0 45px 0;
}

	blockquote {	
		border-left: 8px solid #ce3627 !important;
		background: #f1f1f1;
		padding: 20px 10px 20px 40px !important;
		hyphens: none;
	}
	blockquote p {padding: 0;}	
	blockquote cite {
		font-size: 16px; 
		text-transform: uppercase; 
		color: #575757; 
		font-style: italic;
	}

	a.link {
		display: inline-block;
		background: #ce3627;
		font-family: "Poppins", sans-serif;
		color:#fff !important;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 3px;
		margin: 10px 0;
		padding: 15px 25px;
		border-radius: 6px;
		text-decoration: none !important;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
	}
	a.link:hover {background: #ad2012; color: #f6dedc !important;}
	a.link i {color: #6ee1fb; font-size: 14px; padding-right: 3px;}


	a.wp-block-button__link {
		display: inline-block;
		background: #ce3627;
		font-family: "Poppins", sans-serif;
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 2px;
		margin: 10px 0;
		padding: 20px 25px;
		border-radius: 6px;
		text-decoration: none !important;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			transition: all 0.25s ease-in-out;
	}
	a.wp-block-button__link:hover {background: #ad2012; color: #f6dedc !important;}





/*	--------------------------------------------------
	:: Blog Styles
	-------------------------------------------------- */

.hentry {padding: 0px !important;}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
    max-width: 1040px;
    padding: 0 0px 0 0px !important;
}

.widget {
    background-color: #f0eded;
    margin: 0 0 24px;
    padding: 10px;
	border-bottom: 5px solid #1d527b;
}

.widget li {
    padding: 10px 15px;
	background: #c2ccd4;
	margin: 0 0 10px;
	font-family: "Poppins", sans-serif;
}
.widget li:hover {background: #a4b7c7;}


.widget li a {
	color: #0b304c !important;
    line-height: 20px;
    text-decoration: underline;
	font-size: 16px;
	/*text-transform: uppercase !important;*/
}

.widget .widget-title {
	font-family: "Poppins", sans-serif;
    margin: 0 0 10px !important;
    padding: 5px 10px !important;
	background: #2e74a9 !important;
	color: #fff !important;
	font-style: normal !important;
	text-transform: uppercase !important;
}


/*	--------------------------------------------------
	:: Grid 
	-------------------------------------------------- */

div.content > div img {width: 100%;}
 /* Override */.no-full {width: auto !important;}
 

.g10, .g20, .g30, .g40, .g50, .g60, .g70, .g80, .g90, .g100, .g33, .g25, .g75 {
	height:auto;
	float:left;
}
.g10 {width:10%;}
.g20 {width:20%;}
.g30 {width:30%;}
.g40 {width:40%;}
.g50 {width:50%;}
.g60 {width:60%;}
.g70 {width:70%;}
.g80 {width:80%;}
.g90 {width:90%;}
.g100 {width:100%;}

.g33 {width:33.33333333%;}
.g25 {width:25%;}
.g75 {width:75%;}

.padding {padding: 10px 15px;}




/*	--------------------------------------------------
	:: Form Styles
	-------------------------------------------------- */

.ginput_container input, .ginput_container textarea, .ginput_container select {width: 100%;}

input, textarea, select {
    border: 0px !important;
	background: #f5f5f5 !important;
	border-bottom: 2px solid #f5f5f5;
    font-family: inherit;
    padding: 10px !important;
}
select {padding: 14px !important;}
input[type="checkbox"], input[type="radio"] {
	width: auto;
}

input:focus, textarea:focus, select:focus {
    border: 0px;
	background: #eaeaea !important;
	border-bottom: 2px solid #eaeaea;
    font-family: inherit;
    padding: 10px !important;
}
select:focus {padding: 14px !important;}

    .gform_wrapper.gravity-theme .ginput_container_address span {
		flex: 0 0 100%;
	}
	.ginput_complex.ginput_container_address .address_city {
		width: 32% !important;
        margin: 0px 1% 0px 1% !important;
		padding: 0 !important;
		display: block;
		float: left;
		flex: unset !important;
	}
	.ginput_complex.ginput_container_address .address_state {
		width: 32% !important;
        margin: 0px 1% 0px 0px !important;
		padding: 0 !important;
		display: block;
		float: left;
		flex: unset !important;
	}
	.ginput_complex.ginput_container_address .address_zip {
		width: 33% !important;
        margin: 0px!important;
		padding: 0 !important;
		display: block;
		float: right;
		flex: unset !important;
	}

.pmpro_form_field-password-toggle button {color: #eceae0 !important;}


/* PRPRMO Fixes*/
button.pmpro_btn-plain.pmpro_btn-print {color: #fff !important; padding: 15px;}
button.pmpro_btn-plain.pmpro_btn-print:hover {color: #eceae0 !important; padding: 15px;}

button.pmpro_btn-password-toggle {color: #fff !important; padding: 0 15px !important;}
button.pmpro_btn-password-toggle:hover {color: #eceae0 !important; padding: 0 15px !important;}


button, input[type="submit"], input[type="button"], input[type="reset"]
{font-family: "Poppins", sans-serif;background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ce3627 0%, #ce3627 100%) repeat scroll 0 0 !important;}
button:hover, button:focus
input[type="submit"]:hover, input[type="submit"]:focus, 
input[type="button"]:hover, input[type="button"]:focus, 
input[type="reset"]:hover, input[type="reset"]:focus
{font-family: "Poppins", sans-serif;background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ad2012 0%, #ad2012 100%) repeat scroll 0 0 !important;}


button.wp-block-search__button, input.gform_button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ce3627 0%, #ce3627 100%) repeat scroll 0 0 !important;
    border-bottom: 2px solid #ce3627 !important;
    color: #eceae0;
    display: inline-block;
    padding: 20px 30px !important;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
	text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 16px;
    width:auto;
    border-radius: 8px;
}

button.wp-block-search__button:hover, button.wp-block-search__button:focus, 
input.gform_button:hover, input.gform_button:focus
{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ad2012 0%, #ad2012 100%) repeat scroll 0 0 !important;
    color: #fff !important;
}



/* ===== Woo Styles ===== */
.woocommerce-info {background: #09566d;}

.woocommerce-info .button,
.woocommerce-MyAccount-content .button {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ce3627 0%, #ce3627 100%) repeat scroll 0 0 !important;
	color: #eceae0 !important;
	font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
}



/* ===== Manage Job Listings Dashboard  ===== */
.wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-submit input[type="submit"] {
	border-radius: 8px !important;
	background: #ce3627;
	border-color: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
.wpuf-posts-edit:hover {background-color: #09566d !important;}
.wpuf-posts-delete:hover {background-color: #ce3627 !important;}

table.job-link {font-family: "Poppins", sans-serif;}
.wpuf-dashboard-container table.items-table tr {border: 1px solid #e8e8e8 !important;}


/* ===== Job Listings Front-end /jobs/ on template-parts/blocks/job-listings.php  ===== */
.ez-job-listing-container {display: grid; gap: 12px;}
p.ez-job-title {padding: 0 !important;}
.ez-job-card {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 12px;
	padding: 14px 16px;
	background: #fff;
	border: 1px solid #e8e8e8;
	box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	border-radius: 8px;
}
.ez-job-card__content {min-width: 0;}

.job-listing-link {
	margin-left: auto; /* pins it to the right in flex */
	text-decoration: none;
	font-weight: 600;
	white-space: nowrap;
}
.job-listing-link:hover,
.job-listing-link:focus {text-decoration: underline; color: #084ea0;}

@media (max-width: 480px) {
  .ez-job-card {flex-wrap: wrap;}
  .job-listing-link {margin-left: 0; margin-top: 8px;}
}




 /* ===== Member Dashboard Nav ===== */
.ez-member-nav-menu {list-style: none; padding-left: 0;}
.ez-member-nav-menu > li {margin: 0; padding: 0;}
.ez-member-nav-menu a {
	display: flex;
	align-items: center;
	background: #f0f0f0;
	color: #000;
	margin-bottom: 6px;
	padding: 10px 14px;
	text-decoration: none;
}
.ez-member-nav-menu a:hover {
	background: #dbdbdb;
	color: #ce3627;
}
.ez-member-nav-menu .current-menu-item a {border-left: 3px solid #ce3627; background: #f3d9d6; color: #ce3627;font-weight: bold;}





/*	--------------------------------------------------
	:: Media Queries
	-------------------------------------------------- */


@media screen and (min-width: 1200px) {
	.responsive {width: 1200px !important;}
}

@media screen and (max-width: 1200px) {
    .alignfull .wp-block-cover__inner-container {max-width: 90%;}
}

@media screen and (min-width: 811px) {.opensub {display: none;}} 

@media screen and (max-width: 810px) {
    
	#header {width: 100% !important; display: block; text-align: center;}
    ul.social-media-icons {width: 100%; text-align: center !important;}
	
		.wp-block-cover.hero .wp-block-cover__background {opacity: .6 !important;}
	.wp-block-cover.hero .slogan {width: 60%;}
	
    #copyright .g50 {float: none!important; text-align: center !important;}
	#copyright .g50:nth-child(2) {text-align: center !important;}
	
	/* ********* Mobile Navigation Styles ********** */
	button#menuToggle {
		display: block;
		border: 0;
		background: #024356 !important;
		border-bottom: transparent !important;
		padding: 10px 0;
		width: 100%;
		color: #fff;
		text-align: center;
		font-size: 24px;
		font-weight: 700; 
		border-radius: 0px !important;
	}
	button#menuToggle:hover, #menuToggle:focus {background: #024356 !important;}

	.menu-content {display: none;}

	.menu-content .right {float: none !important;}
	ul.menu {background: #024356;}
	ul.menu li {float: none; width: 100%;text-align: center;border-bottom: 1px solid #095d76;}
	ul.menu li a {color: #fff;line-height: 50px;}
	ul.menu li a:hover,
	ul.menu li.current-menu-item a,
	ul.menu li a:focus {color: #fff; background: #024356 ;}

	/* submenu */
	ul.sub-menu {display: none;}
	ul.menu li ul {
		position: static;
		left: 0;
		width: auto;
	}
	ul.menu li:hover ul li {
		float: none;
		width: 100%;
		position: static;
		text-align: center !important;
	}
	ul.menu li:hover ul li:hover {text-align: center;}
    ul.menu li .opensub {
        color: #fff;
        background: #095d76;
        position: absolute;
        right: 0px;
        font-size: 20px;
        top: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 60px;
        width: 60px;
        cursor: pointer;
    }    
	
    #content img.alignright {
        display: block;
        margin: 0px auto;   
        float: none;
        width: auto;
        max-width: 100%;
    }
	
	.g25 {width: 50% !important;}
	.g30 {width: 100% !important;}
	.g33 {width: 100% !important;}
	.g50 {width: 100% !important;}
	.g70 {width: 100% !important;}
	
}

@media screen and (max-width: 600px) {

	.wp-block-cover.hero .slogan {
		width: 100%;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 50px 30px 30px 30px;
	}
	
	h1.wp-block-heading, .wp-block-cover h1.wp-block-heading:not(.has-text-color) {
		font-size: 28px;
		line-height: 33px;
	}
}

@media screen and (max-width: 480px) {
	
	#footer {text-align: center;}
	#footer a.donate {display: block;}	
	#footer .heading {text-align: center;}
	#footer ul.social-media-icons {float: none !important; text-align: center !important; padding-right: 0px !important; margin-bottom: 15px !important;}
	
	form.pmpro_member_directory_search {display: block;}
	.pmpro_card_content {padding: 5% !important;}
		
	.g10 {width: 100% !important;}
	.g20 {width: 100% !important;}
	.g25 {width: 100% !important;}
	.g40 {width: 100% !important;}
	.g60 {width: 100% !important;}
	.g80 {width: 100% !important;}
	.g90 {width: 100% !important;}

}



/*	--------------------------------------------------
	:: WooCommerce
	-------------------------------------------------- */

/* EZMarketing: Hide WooCommerce product thumbnails in tables */
.woocommerce-table__product-thumbnail, 
.product-thumbnail {
    display: none !important;
}

/*	--------------------------------------------------
	:: WP User Front End. 
	-------------------------------------------------- */


.page-id-613 .wpuf-dashboard-container h2.page-head {display: none; } 
.page-id-613 .wpuf-author {display: none;}